<h3>{{localize 'HTP.SpecialAbilities'}}</h3>
{{#each abilities as |ability|}}
    <div class="ability item" data-item-id="{{ability.id}}">
        {{#unless ability.system.starting_ability}}
            <span class="purchase {{#if ability.system.purchased}}active{{/if}}"></span>
        {{/unless}}
        <strong>{{ability.system.single_name}}: </strong>{{{ability.system.description}}}
    </div>
    {{#if ability.system.starting_ability}}
        <hr>
    {{/if}}
{{/each}}
